Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0040172
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajorhave not tried2019-02-07 12:512019-02-14 16:32
ReporteregoitzView Statuspublic 
Assigned Toranjith_qualiantech_com 
PriorityimmediateResolutionfixedFixed in VersionRR19Q2
StatusclosedFix in branchFixed in SCM revision150116f3780b
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomarvintm
Regression levelProduction - Confirmed Stable
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0040172: The filter search key on the advanced search for partners can not be disabled

DescriptionOn the business partner selector, on the advanced search, the search key field cannot be disabled.
That field was not available on previous releases but in the new one is available but configurable.
Steps To ReproduceOpen the advanced search popup for the business partner selector on the webpos.

*search key fields is there and can not be disabled.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0109786)
hgbot (developer)
2019-02-13 06:58

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 150116f3780b5a433f4e0e0980e4d5c8abcc9807
Author: Ranjith S R <ranjith <at> qualiantech.com>
Date: Wed Feb 13 11:27:44 2019 +0530
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/150116f3780b5a433f4e0e0980e4d5c8abcc9807 [^]

Fixed issue 40172 : Added Entity Selector Preference for Business Partner filter Full name and Search Key

---
M src-db/database/sourcedata/AD_PREFERENCE.xml
M src-db/database/sourcedata/AD_REF_LIST.xml
---

- Issue History
Date Modified Username Field Change
2019-02-07 12:51 egoitz New Issue
2019-02-07 12:51 egoitz Assigned To => Retail
2019-02-07 12:51 egoitz Regression level => Production - Confirmed Stable
2019-02-07 12:51 egoitz Triggers an Emergency Pack => No
2019-02-08 11:28 ranjith_qualiantech_com Assigned To Retail => ranjith_qualiantech_com
2019-02-08 11:28 ranjith_qualiantech_com Status new => scheduled
2019-02-13 06:58 hgbot Checkin
2019-02-13 06:58 hgbot Note Added: 0109786
2019-02-13 06:58 hgbot Status scheduled => resolved
2019-02-13 06:58 hgbot Resolution open => fixed
2019-02-13 06:58 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/150116f3780b5a433f4e0e0980e4d5c8abcc9807 [^]
2019-02-14 16:32 marvintm Review Assigned To => marvintm
2019-02-14 16:32 marvintm Status resolved => closed
2019-02-14 16:32 marvintm Fixed in Version => RR19Q2


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker